@import url(global/normalize.css);
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

/**
* Typography: Headings, body text, lists, code, and more for a versatile and durable typography system.
*/
body {
  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
}

a:link {
  color: #2090b4;
}
a:visited {
  color: #2090b4;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

hr {
  height: 1px;
  border: 1px solid #666;
  padding-bottom: -1px;
  margin: 1.5em 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

::-moz-selection {
  background: #66b360;
  color: white;
  text-shadow: none;
}

::selection {
  background: #66b360;
  color: white;
  text-shadow: none;
}

/**
* Form elements: Inputs, buttons, etc.
*/
input,
button,
select,
textarea {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

@font-face {
  font-family: 'Theano Didot Regular';
  font-style: normal;
  font-weight: normal;
  src: local("../fonts/Theano Didot Regular"), url("../fonts/TheanoDidot-Regular.woff") format("woff");
}

html, body {
  font-family: 'Theano Didot Regular';
  width: 100%;
  height: 100%;
  margin: 0;
}

header {
  position: fixed;
  width: 100%;
  height: 35px;
  z-index: 100;
  background: #fff;
}
header #togglemenu {
  display: block;
  margin: 5px 0 0 5px;
  height: 24px;
  width: 25px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../img/boutons-menu-1a.svg") no-repeat center top;
}
header #block-block-2 {
  float: left;
}
header #block-locale-language {
  float: right;
}
header #block-locale-language .language-switcher-locale-url {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-right: 10px;
}
header #block-locale-language .language-switcher-locale-url li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
}
header #block-locale-language .language-switcher-locale-url li:first-child {
  border-right: 1px solid #000;
  padding-right: 5px;
}
header #block-locale-language .language-switcher-locale-url li a {
  text-decoration: none;
}
header #block-locale-language .language-switcher-locale-url li a:hover, header #block-locale-language .language-switcher-locale-url li a:visited {
  color: #000;
}

.node-homepage {
  background-position: 0 35px;
  width: 100%;
  height: 100vh;
  text-align: center;
}
@media (min-width: 45em) {
  .node-homepage {
    background: url(../img/PL_fond.png);
  }
}
.node-homepage .field-name-field-logo-biennale {
  position: absolute;
  right: 0;
  top: 35px;
  width: 25%;
  z-index: 100;
}
@media (min-width: 45em) {
  .node-homepage .field-name-field-logo-biennale {
    position: absolute;
    right: 0;
    top: 35px;
    width: 15%;
  }
}
.node-homepage .field-name-field-logo-biennale img {
  width: 100%;
  height: auto;
}
.node-homepage .field-name-field-citation {
  display: none;
  width: 100%;
  bottom: 0;
  z-index: 100;
  background: #fff;
  font-size: 11px;
  line-height: 13px;
}
@media (min-width: 45em) {
  .node-homepage .field-name-field-citation {
    position: absolute;
    font-size: 16px;
    line-height: 24px;
  }
}
.node-homepage .field-name-field-citation .field-items {
  padding: 0 40px;
}
.node-homepage .field-name-field-bodyhome {
  background: none repeat scroll 0 0 #fff;
  display: inline-block;
  font-size: 19px;
  margin: 0;
  position: relative;
  background: #fff;
  font-size: 19px;
  padding: 20px 30px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.node-homepage .field-name-field-bodyhome h2 {
  font-size: 36px;
  margin: 0;
  padding: 0;
}
.node-homepage .field-name-field-bodyhome h3 {
  margin-top: 0;
  padding-top: 0;
}
.node-homepage .field-name-field-bodyhome h3 span {
  font-weight: normal;
  font-size: 13px;
}
.node-homepage .field-name-field-bodyhome address {
  font-style: normal;
  font-size: 13px;
}

.view-events .views-row {
  background: #000;
  color: #fff;
}

.node-page .field-name-title {
  border-top: 0.5px solid #000;
}
@media (min-width: 45em) {
  .node-page .field-name-title h2 {
    padding: 0;
  }
}
.node-page .field-name-field-images + .field-name-title {
  border: none;
}

.node-article {
  display: block;
  margin: 0 20px;
  overflow: hidden;
  max-width: 960px;
  padding: 20px 0;
  border-top: 0.5px solid #fff;
}
@media (min-width: 45em) {
  .node-article {
    margin: 0 auto;
  }
}
.node-article .field-name-field-image {
  box-sizing: border-box;
  float: left;
  width: 100%;
}
.node-article .field-name-field-image img {
  width: 100%;
  height: auto;
}
@media (min-width: 45em) {
  .node-article .field-name-field-image {
    width: 50%;
    padding-right: 2em;
  }
}
.node-article .field-name-field-bodyevents, .node-article .field-name-title {
  box-sizing: border-box;
  float: left;
  width: 100%;
  margin: 0;
}
@media (min-width: 45em) {
  .node-article .field-name-field-bodyevents, .node-article .field-name-title {
    width: 50%;
    padding-left: 2em;
  }
}
@media (min-width: 45em) {
  .node-article .field-name-title h2 {
    margin-top: 6px;
  }
}

.field-name-body {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  max-width: 960px;
  padding: 0 20px;
  margin-bottom: 20px;
}
@media (min-width: 45em) {
  .field-name-body {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 4em;
    -moz-column-gap: 4em;
    column-gap: 4em;
  }
}
.field-name-body p:first-child, .field-name-body h2:first-child {
  margin-top: 0;
}

.field-name-title {
  display: block;
  margin: 0 20px;
  overflow: hidden;
  max-width: 960px;
}
@media (min-width: 45em) {
  .field-name-title {
    margin: 0 auto;
  }
}
.field-name-title h2 {
  font-size: 36px;
  line-height: 39px;
}

.field-name-field-images {
  background: #000;
}
.field-name-field-images .field-items {
  margin: 0 auto;
  width: 100% !important;
  position: relative;
  max-width: 1100px !important;
}
.field-name-field-images .field-items .field-slideshow {
  width: 100% !important;
}
.field-name-field-images .field-items .field-slideshow .field-slideshow-slide {
  width: 100% !important;
}
.field-name-field-images .field-items .field-slideshow .field-slideshow-slide img {
  width: 100% !important;
}

.field-slideshow-controls a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 30px;
  width: 30px;
  display: inline-block;
  position: absolute;
  z-index: 10;
  border-radius: 50%;
}
.field-slideshow-controls a.prev {
  background: url("../img/arrow_left.png") no-repeat center center;
  top: 50%;
  left: 10px;
}
.field-slideshow-controls a.next {
  background: url("../img/arrow_right.png") no-repeat center center;
  top: 50%;
  right: 10px;
}

#map-canvas {
  width: 100%;
  height: 300px;
}

footer #block-block-1 {
  text-align: center;
  width: 100%;
  height: auto;
}
footer #block-block-1 img {
  width: 100%;
  height: auto;
}
@media (min-width: 45em) {
  footer #block-block-1 img {
    width: auto;
  }
}

#block-system-main-menu {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  position: fixed;
  top: 35px;
  bottom: 0;
  background: #000;
  left: 0;
  margin-left: -150px;
  width: 150px;
  z-index: 1000;
}
#block-system-main-menu.active {
  margin-left: 0;
}
#block-system-main-menu .menu {
  margin-left: 20px;
  padding-left: 0;
}
#block-system-main-menu .menu li {
  margin: 0;
  list-style: none;
}
#block-system-main-menu .menu li a {
  color: #fff;
  text-decoration: none;
}
